/*
Theme Name: SOGR
Theme URI: http://sogr.ro
Description: Societatea de Obstetrica si Ginecologie din Romania
Author: RBPixel
Author URI: http://www.rbpixel.com
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.blog_holder article {
	margin-bottom: 0;
}
#lct-widget-numar > li.cat-item > a {
	font-weight: bold;
	font-size: 18px;
}
#lct-widget-numar > li.cat-item:hover a {
	color:inherit!important;
}
#lct-widget-numar > li.cat-item:hover > a {
	color:#91b2c3 !important;
}
#lct-widget-numar ul.children {
	padding-left: 20px;
}
.woocommerce div.product .posted_in {
	display: none;
}
.footer_bottom .textwidget {
	color: #fff;
}
.footer_bottom .textwidget a{
	color: #fff;
}
.footer_bottom .textwidget a:hover{
	text-decoration: underline;
}

@media (min-width: 768px) {
.q_slider {
    margin-top: 150px;
}
.title_subtitle_holder {
    margin-top: 20px;
}
}

.category-materiale-educationale .sidebar{display:none;}
.category-noutati-editoriale .sidebar{display:none;}
.category-educatie .sidebar{display:none;}
.drop_down .second .inner ul li a, .drop_down .second .inner ul li h5{font-size:12px;}